body{
    align-content: center;
}

.exercise{
    width: inherit;
    margin-left: 30%;
    margin-right: 30%;
}

.mainBox{
    margin-top: 30px;
    display: grid;
}

.full{
    border: 1px solid black;
    text-align: center;
}

.correct{
    background-color: rgba(0, 128, 0, 0.5);
}

.wrong{
    background-color: rgba(255, 0, 0, 0.5); 
}


input:focus{
    box-shadow: 0 0 5px rgba(0, 128, 0, 1);
}

input{
    font-size: 20px;
}

.charBtn{
    background-color: #17a2b8;
    border: outset;
    border-radius: 8px;
    width: 40px;
    font-size: 18px;
    padding-top: 5px;
    text-align: center;
    color: white;
}

.modal{
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    margin-left: calc(calc(100% - 120px)/2);
    width: 120px;
    height: 120px;
    border: 5px #17a2b8 solid;
}
.ending{
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    margin-left: calc(calc(100% - 400px) / 2);
    margin-top: 100px;
    background-color: #17a2b8;
    width: 400px;
    height: 200px;
    padding: 15px;
    color: white;
    align-content: center;
    text-align: center;
}

.endButton{
    background-color: white;
    padding: 5px 10px;
    font-size: 20px;
    color: #17a2b8;
    border: outset;
    border-radius: 8px;
    width: 100px;
    text-align: center;
    height: 40px;
}